MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004496ATutorContentpublic2010-08-19 06:572010-12-20 10:20
Reporterharris 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004496: mp4 files not played
DescriptionI uploaded a mp4 file via file manager
used insert and it pasted [media].mp4[/media] into my content
save and closed
content doesn't convert the tag to a embed media tag.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
related to 0004530acknowledged Movie player doesn't load on Unix system 

-  Notes
(0004590)
harris (developer)
2010-09-10 10:30

add it to MIME.inc.php
(0004591)
harris (developer)
2010-09-10 10:31

Flow player should be able to play mp4 files:
http://drupal.org/node/658930 [^]
(0004613)
greg (administrator)
2010-09-18 13:42

MP4s require some config changes to the Flowplayer config. For now MP4s can be played via youtube

[media|640|480]http://www.youtube.com/watch?v=ZChhQhHlMCk[/media] [^]
(0004685)
greg (administrator)
2010-10-04 08:52

Added mp4 to the content-length condition in get.php

- Issue History
Date Modified Username Field Change
2010-08-19 06:57 harris New Issue
2010-08-19 06:57 harris Affects version => SVN
2010-09-10 10:30 harris Note Added: 0004590
2010-09-10 10:31 harris Note Added: 0004591
2010-09-13 08:53 harris Relationship added related to 0004530
2010-09-18 13:42 greg Note Added: 0004613
2010-10-04 08:41 harris Status new => assigned
2010-10-04 08:41 harris Assigned To => greg
2010-10-04 08:52 greg Status assigned => resolved
2010-10-04 08:52 greg Fixed in Version => 2.0.1
2010-10-04 08:52 greg Resolution open => fixed
2010-10-04 08:52 greg Note Added: 0004685
2010-12-20 10:20 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker